CREATE TABLE cz_config_sessions (
    SESSION_TOKEN             VARCHAR2(400),
    CONFIG_HEADER_ID          NUMBER(18, 0)    NOT NULL,
    CONFIG_REVISION_NUMBER    NUMBER(18, 0)    NOT NULL,
    SERVER_NAME               VARCHAR2(400),
    DELETED_FLAG              NUMBER(18, 0)    NOT NULL,
    CREATED_BY                VARCHAR2(256)    NOT NULL,
    CREATION_DATE             TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY           VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE          TIMESTAMP(6)     NOT NULL,
    OBJECT_VERSION_NUMBER     NUMBER(9, 0)     NOT NULL,
    LAST_UPDATE_LOGIN         VARCHAR2(128),
    SESSION_TOKEN             VARCHAR2(400),
    CONFIG_HEADER_ID          NUMBER(18, 0)    NOT NULL,
    CONFIG_REVISION_NUMBER    NUMBER(18, 0)    NOT NULL,
    SERVER_NAME               VARCHAR2(400),
    DELETED_FLAG              NUMBER(18, 0)    NOT NULL,
    CREATED_BY                VARCHAR2(256)    NOT NULL,
    CREATION_DATE             TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY           VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE          TIMESTAMP(6)     NOT NULL,
    OBJECT_VERSION_NUMBER     NUMBER(9, 0)     NOT NULL,
    LAST_UPDATE_LOGIN         VARCHAR2(128),
    CONSTRAINT pk_cz_config_sessions PRIMARY KEY (SESSION_TOKEN, SESSION_TOKEN)
);
